uuid: cb3aed4a-9196-46be-98f1-4b68c0a869e5
langcode: fr
status: true
dependencies: {  }
id: bourgeon-root_insider
label: root-insider
weight: -9
admin: true
scope: insider
global_role: root
group_type: bourgeon
permissions: {  }
